<form action="complaint.manage.php?action=save_msg" method="post" id="form_add">
	<table width="680" border="0" cellspacing="0" cellpadding="0">
		<input type="hidden" name="complaint_report" value="<tpl> $complaint_report </tpl>" />
		<input type="hidden" name="complaint_report_id" value="<tpl> $complaint_report_id </tpl>" />
		<tr bgcolor="#FFFFFF">
		  <td width="200" height="115" align="center" valign="middle" bgcolor="#FFFFFF">&nbsp;</td>
		  <td align="left" valign="middle" bgcolor="#FFFFFF">&nbsp;<textarea name="r_c_content" cols="60" rows="5"  class="tarea"></textarea></td>
		</tr>
		<tr bgcolor="#FFFFFF">
		  <td width="200" height="30" align="center" bgcolor="#FFFFFF">	</td>
	      <td height="30" align="left" bgcolor="#FFFFFF"><span class="btn_left">
			<input type="submit" name="Submit" value="<tpl> $langCsubmit </tpl>" class="btn_submit" />
			          </span>
            <span class="btn_left">
		  <input type="button" name="Submit2" value="<tpl> $langCReturn </tpl>" class="btn_submit" onclick="ShowDiv='result_content';getPageContent('complaint.manage.php?action=view&complaint_report=<tpl> $complaint_report </tpl>&complaint_report_id=<tpl> $complaint_report_id </tpl>');" />　			</span></td>
		</tr>
  </table> 
</form>
<script type="text/javascript" language="javascript">
$(document).ready(function(){

hideMessage();
	var options_modi = {
		beforeSubmit:  function(){showLoading(showText);},
		success:       function(msg){
						hideLoading();
						showMessage(msg.message,msg.type);
						if(msg.type == '1'){
							ShowDiv = "result_content";
							getPageContent("complaint.manage.php?action=view&complaint_report=<tpl> $complaint_report </tpl>&complaint_report_id=<tpl> $complaint_report_id </tpl>");
						}
					},
		type:      'post',
		dataType:  'json'
	};
	$("#form_add").validate({
		errorClass: "wrong",
		rules: {
			r_c_content: {required:true}
		},
		messages: {
			r_c_content: {required:"<tpl> $langComplaintContentNotNull </tpl>"}
		},
		submitHandler: function() {
			$('#form_add').ajaxSubmit(options_modi);
		}
	});
});
</script>